<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Functions</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li class="current"><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>label()
: <a class="el" href="struct_xs_filter_profile.html#a0e09b27b2535eac887ca6767154199d7">XsFilterProfile</a>
</li>
<li>labMagneticField()
: <a class="el" href="struct_xs_device.html#a482ee44a2d1915c8fa6c4c5f60f37aab">XsDevice</a>
</li>
<li>last()
: <a class="el" href="struct_xs_array_impl.html#ac2e636b65a4ba574669fc89b4cb85120">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_range.html#a7bb9536afec119d00e3179432b6c87fd">XsRange</a>
</li>
<li>lastAvailableLiveData()
: <a class="el" href="struct_xs_device.html#adf11f1444b121a20049a698b9932e05e">XsDevice</a>
</li>
<li>lastKnownRssi()
: <a class="el" href="struct_xs_device.html#aa1689ca3bd26c9c104504cf65a57375a">XsDevice</a>
</li>
<li>lastResult()
: <a class="el" href="struct_xs_control.html#a6552d32d161eb719c0ca469385581c2f">XsControl</a>
, <a class="el" href="struct_xs_device.html#ab31b988b0ebdd7c44dac9e947af0facf">XsDevice</a>
</li>
<li>lastResultText()
: <a class="el" href="struct_xs_control.html#af3caf40d684b29db2c89f98b0c9cd9ec">XsControl</a>
, <a class="el" href="struct_xs_device.html#a5a8e428d169b273105737e54165c89e2">XsDevice</a>
</li>
<li>latitudeLongitude()
: <a class="el" href="struct_xs_data_packet.html#a01aef7eeaf894d208eff526118dfea94">XsDataPacket</a>
</li>
<li>latLonAlt()
: <a class="el" href="struct_xs_device.html#a6e4f056042ffb956c48ed6717b24ec28">XsDevice</a>
</li>
<li>libraryPath()
: <a class="el" href="struct_xs_control.html#a6d7dab3c9babc9f30368db489a77b45a">XsControl</a>
</li>
<li>linesOptions()
: <a class="el" href="struct_xs_port_info.html#a094a896514076048beca5a202b98d658">XsPortInfo</a>
</li>
<li>listen()
: <a class="el" href="struct_xs_socket.html#a57ff1e707c91da9fa3e622d62de929a0">XsSocket</a>
</li>
<li>liveDataPacketHandled()
: <a class="el" href="class_i_xsens_device_api.html#ab416d859c419a9d01301f691fbc2dc49">IXsensDeviceApi</a>
</li>
<li>liveDataPacketsHandled()
: <a class="el" href="class_i_xsens_device_api.html#a9b83b2c6daa70386afa2ba27094e520c">IXsensDeviceApi</a>
</li>
<li>load()
: <a class="el" href="struct_xs_library_loader.html#a15bb8256964cb396f7027ce08292d34c">XsLibraryLoader</a>
</li>
<li>loadFilterProfiles()
: <a class="el" href="struct_xs_control.html#a700e2ba28d2710417b2e321520597a14">XsControl</a>
</li>
<li>loadFromString()
: <a class="el" href="struct_xs_message.html#af4f31422022733fb257804a18e80e840">XsMessage</a>
</li>
<li>loadLogFile()
: <a class="el" href="struct_xs_device.html#a15312f246b4a1eaace09d3f98e8f9ed7">XsDevice</a>
</li>
<li>locationId()
: <a class="el" href="struct_xs_device.html#a6cd80807c1e9d0dcf3fd4b0481ef3de2">XsDevice</a>
</li>
<li>lock()
: <a class="el" href="struct_xs_mutex.html#abddd6d25fd9f9dca2d4ba730f6459381">XsMutex</a>
, <a class="el" href="struct_xs_mutex_locker.html#aafc205dee5235cb087a9cee7645d1fb4">XsMutexLocker</a>
</li>
<li>logFileName()
: <a class="el" href="struct_xs_device.html#a067da0d706ba791a76448d648066c934">XsDevice</a>
</li>
<li>logFileReadPosition()
: <a class="el" href="struct_xs_device.html#af5b4bcf9503a0e531de04d40fb05dc0d">XsDevice</a>
</li>
<li>logFileSize()
: <a class="el" href="struct_xs_device.html#a2b20b09509ae122b7b72129a1689f081">XsDevice</a>
</li>
<li>XsLibraryLoader()
: <a class="el" href="struct_xs_library_loader.html#ae851b0ad2bfe5d2f1c6eb2c09bd3a017">XsLibraryLoader</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
